[
    {
        "merged": "D:\\workingSpace\\saga-android\\sybotan-android-graphy\\build\\intermediates\\res\\merged\\release\\interpolator-v21\\mtrl_linear_out_slow_in.xml",
        "source": "C:\\Users\\saga\\.gradle\\caches\\transforms-2\\files-2.1\\a071d4c6f0f57509d66d60643becabfa\\res\\interpolator-v21\\mtrl_linear_out_slow_in.xml"
    },
    {
        "merged": "D:\\workingSpace\\saga-android\\sybotan-android-graphy\\build\\intermediates\\res\\merged\\release\\interpolator-v21\\mtrl_fast_out_linear_in.xml",
        "source": "C:\\Users\\saga\\.gradle\\caches\\transforms-2\\files-2.1\\a071d4c6f0f57509d66d60643becabfa\\res\\interpolator-v21\\mtrl_fast_out_linear_in.xml"
    },
    {
        "merged": "D:\\workingSpace\\saga-android\\sybotan-android-graphy\\build\\intermediates\\res\\merged\\release\\interpolator-v21\\mtrl_fast_out_slow_in.xml",
        "source": "C:\\Users\\saga\\.gradle\\caches\\transforms-2\\files-2.1\\a071d4c6f0f57509d66d60643becabfa\\res\\interpolator-v21\\mtrl_fast_out_slow_in.xml"
    }
]